<!-- Main Footer -->
<footer class="main-footer">

    <!-- Default to the left -->
    <strong>{{ trans('back.foot.copyright') }} &copy; 2020 <a href="#">Element</a>.</strong> {{ trans('back.foot.all_rights_reserved') }}

    <!-- To the right -->
    <div class="pull-right hidden-xs">
        {{ trans('back.foot.cta_placeholder') }}
    </div>

</footer>